/* CSS Document */

body {
	background-color: #333; /* NN */
	color: #333333;
	}
a:link {
	text-decoration: none;
	color:#333333;
	}
a:visited {
	text-decoration: none;
	color:#333333;
}
a:hover {
	text-decoration: none;
	color:#ff6666;
}
a:active {
	text-decoration: none;
}
p, ul li { 
	font: small arial;
	color: #333;
	}
h1 {
	background-color: #ccc;
	padding:3px;
	font: x-large arial bold italic;
	color: #000000;
	}
h2 {
	font-weight: bold;
	font-family: arial;
	font-style:italic;
	font-size: 14px;
	color: #C03;
	}

li {
	list-style-image:url(images/bullet.gif);
	}
	
	
#container {
	text-align: center;
	width: 100%;
	}

#content {
	width: 800px;
	background:url(images/bg.jpg) no-repeat #FFFFFF;
	text-align:left;
	margin: 20px auto;
	/*padding: 0 0 100px 0;*/ /* NN */
}

#nav {
	width: 175px;
	padding: 250px 0 100px 50px; /* NN */
	float: left;
	clear: both; /* NN */
	font-size:14px;
	line-height:1.5em;
	}
#contentright {
	width: 540px;
	margin-left: 230px;
	padding: 190px 20px 10px 0; /* NN */
	}
#prof{
	width: 535px;
	height: 201px;
	text-align:right;
	margin-top: 50px;
	vertical-align: baseline;
	}
#profinfo {
	position: relative;
	width: 350px;
	text-align: inherit;
	bottom: 0;
	top: 50%;
	}
#footer {
	width: 722px;
	margin: 10px auto;
	padding-top: 20px;
	}

#contentright a:link {
	color:#009;
	font: bold;
	}
#contentright a:visited {
	color: #009;
	font: bold;
	}
#contentright a:hover {
	color:#999;
	font: bold;
	}
#contentright a:active {
	color:#999;
	font: bold;
	}
.caption {
	margin: 0;
	font: small arial bold;
	}
.clear {
	clear:both;
	}
.name {
	font: x-large arial bold italic;
	}
.right {
	float: right;
	}